Subject: Re: bug#8689: 23.3; Gnus v5.13 freezes upon invocation of default STARTTLS in SMTP in GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 22:12:43 +0200

"Benjamin L. Russell" <[email-masked]> writes:

> As far as I remember, neither my deprecated version nor the updated
> version worked perfectly, but the deprecated version hung more often
> when invoking the STARTTLS protocol.

Seems odd, but it might have been a timing issue.

Anyway, I'm afraid I can't help you any further with this.  I don't use
Emacs on Windows, so I can't really debug this.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/